{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/0728fc49-9ff7-4cdb-ba0e-d8db85e72462"]
        }
    ],
    "uuid": "71b54987-6096-42e8-858f-09f44a0b0c7b"
}